html,
    body {
      position: relative;
      height: 100%;
    }

    body {
    	display: flex;
    	align-items: center;
    	justify-content:start;
    	flex-direction: column;
      background: #222;
      font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
      font-size: 14px;
      color: #000;
      margin: 0;
      padding: 0 50px;
    }
    .logo img{
    	width: 200px !important;
    	margin-top: 50px;
    }
    .info{
        width: 100%;
        text-align: center;
        padding: 5px 0;
        background-color: #191c24;
        color: orange;
        }
    .info h1{
        color: white;
        margin: 0;
        font-size: 30px;
    }
    .info h4{
        margin: 0;
    }
    .info h2{
        margin: 0;
    }
    .swiper {
      width: 100%;
      padding-top: 20px;
      padding-bottom: 50px;
    }

    .swiper-slide {
      background-position: center;
      background-size: cover;
      width: 300px;
      height: 100%;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
	  -webkit-box-reflect:below 1px linear-gradient(transparent,transparent,#0001,#0002);
    }
    .swiper-slide a{
        text-decoration: none;
    }
    .menu_gallery{
      position: fixed;
      top:50px;
      right:50px;
    }
    .gallery {
      font-size: 20px;
      font-weight: 400;
      color:whitesmoke;
      position: fixed;
      top:50px;
      right:50px;
    }
    .menu {
      font-size: 20px;
      font-weight: 400;
      color:whitesmoke;
      position: fixed;
      top:50px;
      right:170px;
    }
    .overlay{
      position:fixed;
      top:0;
      left:0vw;
      width:100vw;
      z-index: 99;
      background-color: #222;
      padding:0 auto;
      display: none;
      padding-top: 50px;
      min-height: 100vh;
    }
  